<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Galassia del Triangolo</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Galassia_del_Triangolo"/>
<meta name="wx_page_id" content="2189"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Galassia del Triangolo" id="wxsec1"><h1 class="pagetitle" id="wx1">Galassia del Triangolo</h1>

<wx:template id="wx_t1" pagename="Template:Galassia" page_id="510932"/>
<table class="infobox" align="right" style="width:300px; border:1px solid #999; border-right-width:2px; border-bottom-width:2px; margin-left:1em;" id="wx2">
<caption id="wx3"><b id="wx4">Galassia del Triangolo</b></caption>

<tr id="wx5">
<th width="45%" style="background:#99CCCC;" id="wx6"><small id="wx7"><a href="/wit/Galassia" title="Galassia" wx:linktype="known" wx:pagename="Galassia" wx:page_id="103861" id="wx8">Galassia</a></small> </th>
<td align="center" id="wx9"><small id="wx10"><a href="/wit/Categoria:Galassie" title="Categoria:Galassie" wx:linktype="known" wx:pagename="Categoria:Galassie" wx:page_id="53911" id="wx11">Lista di galassie</a></small> </td>
</tr>

<tr id="wx12">
<td colspan="2" align="center" id="wx13"><a href="/wit/Immagine:M33.jpg" title="La galassia del triangolo" wx:linktype="image" wx:pagename="Immagine:M33.jpg" id="wx14"><img src="/wit/Immagine:M33.jpg" alt="La galassia del triangolo" width="270" id="wx15"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx16">
<th colspan="2" style="background-color:#99CCCC; text-align: center;" id="wx17">
<p id="wx18">Scoperta</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx19">
<th width="45%" style="text-align:left;background-color:#E0F0F0" id="wx20">
<p id="wx21">Scopritore</p>
</th>
<td id="wx22"><span style="white-space:nowrap;" id="wx23">{{{scopritore}}}</span> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx24">
<th width="45%" style="text-align:left;background-color:#E0F0F0" id="wx25"><a href="/wit/Anno" title="Anno" wx:linktype="known" wx:pagename="Anno" wx:page_id="322" id="wx26">Anno</a> </th>
<td id="wx27"><span style="white-space:nowrap;" id="wx28">{{{anno}}}</span> </td>
</tr>

<tr id="wx29">
<th colspan="2" style="background-color:#99CCCC; text-align: center;" id="wx30">
<p id="wx31">Dati osservativi<br id="wx32"/>
<small id="wx33">(<a href="/wit/Epoca_%28astronomia%29" title="Epoca (astronomia)" wx:linktype="known" wx:pagename="Epoca_(astronomia)" wx:page_id="17183" id="wx34">Epoca</a> J2000.0)</small></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx35">
<th width="45%" style="text-align:left;background-color:#E0F0F0;" id="wx36"><a href="/wit/Costellazione" title="Costellazione" wx:linktype="known" wx:pagename="Costellazione" wx:page_id="9574" id="wx37">Costellazione</a> </th>
<td id="wx38">
<p id="wx39">{{{nome_costellazione}}}</p>
</td>
</tr>

<tr id="wx40">
<th width="45%" style="text-align:left;background-color:#E0F0F0;" id="wx41"><span style="white-space:nowrap;" id="wx42"><a href="/wit/Classificazione_delle_galassie" title="Classificazione delle galassie" wx:linktype="known" wx:pagename="Classificazione_delle_galassie" wx:page_id="923977" id="wx43">Tipo</a></span> </th>
<td id="wx44">
<p id="wx45">SAdm</p>
</td>
</tr>

<tr id="wx46">
<th width="45%" style="text-align:left;background-color:#E0F0F0;" id="wx47"><a href="/wit/Ascensione_retta" title="Ascensione retta" wx:linktype="known" wx:pagename="Ascensione_retta" wx:page_id="10973" id="wx48">Ascensione retta</a> </th>
<td id="wx49"><span style="white-space:nowrap;" id="wx50">01<sup id="wx51">h</sup> 33.9<sup id="wx52">m</sup> 50.8<sup id="wx53">s</sup></span> </td>
</tr>

<tr id="wx54">
<th width="45%" style="text-align:left;background-color:#E0F0F0;" id="wx55"><a href="/wit/Declinazione_%28astronomia%29" title="Declinazione (astronomia)" wx:linktype="known" wx:pagename="Declinazione_(astronomia)" wx:page_id="10971" id="wx56">Declinazione</a> </th>
<td id="wx57"><span style="white-space:nowrap;" id="wx58">+30° 39' 37"'</span> </td>
</tr>

<tr id="wx59">
<th width="45%" style="text-align:left;background-color:#E0F0F0;" id="wx60">
<p id="wx61">Distanza</p>
</th>
<td id="wx62">
<p id="wx63">2,59 milioni <a href="/wit/Anno_luce" title="Anno luce" wx:linktype="known" wx:pagename="Anno_luce" wx:page_id="342" id="wx64">al</a> ()</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx65">
<th width="45%" style="text-align:left;background-color:#E0F0F0;" id="wx66"><a href="/wit/Spostamento_verso_il_rosso" title="Spostamento verso il rosso" wx:linktype="known" wx:pagename="Spostamento_verso_il_rosso" wx:page_id="18846" id="wx67">Redshift</a> </th>
<td id="wx68"/>
</tr>

<tr id="wx69">
<th width="45%" style="text-align:left;background-color:#E0F0F0;" id="wx70"><a href="/wit/Magnitudine_apparente" title="Magnitudine apparente" wx:linktype="known" wx:pagename="Magnitudine_apparente" wx:page_id="2941" id="wx71">Magnitudine apparente</a>
<p id="wx72"> <small title="luce visibile" id="wx73">(V)</small></p>
</th>
<td id="wx74">
<p id="wx75">+5.7</p>
</td>
</tr>

<tr id="wx76">
<th width="45%" style="text-align:left;background-color:#E0F0F0;" id="wx77">
<p id="wx78">Dimensione apparente <small title="luce visibile" id="wx79">(V)</small></p>
</th>
<td id="wx80">
<p id="wx81">73' × 45'</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx82">
<th width="45%" style="text-align:left;background-color:#E0F0F0;" id="wx83"><a href="/wit/Luminosit%C3%A0_superficiale" title="Luminosità superficiale" wx:linktype="known" wx:pagename="Luminosità_superficiale" wx:page_id="1056005" id="wx84">Luminosità superficiale</a> </th>
<td id="wx85">
<p id="wx86">{{{luminosita_sup}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx87">
<th width="45%" style="text-align:left;background-color:#E0F0F0;" id="wx88"><a href="/wit/Angolo_di_posizione" title="Angolo di posizione" wx:linktype="known" wx:pagename="Angolo_di_posizione" wx:page_id="863125" id="wx89">Angolo di posizione</a> </th>
<td id="wx90">
<p id="wx91">{{{angolo_posizione}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx92">
<th width="45%" style="text-align:left;background-color:#E0F0F0;" id="wx93"><a href="/wit/Velocit%C3%A0_radiale" title="Velocità radiale" wx:linktype="known" wx:pagename="Velocità_radiale" wx:page_id="41511" id="wx94">Velocità radiale</a> </th>
<td id="wx95">
<p id="wx96">{{{v_radiale}}}</p>
</td>
</tr>

<tr id="wx97">
<th colspan="2" style="background-color:#99CCCC; text-align: center;" id="wx98">
<p id="wx99">Caratteristiche fisiche</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx100">
<th width="45%" style="text-align:left;background-color:#E0F0F0;" id="wx101"><a href="/wit/Massa_%28fisica%29" title="Massa (fisica)" wx:linktype="known" wx:pagename="Massa_(fisica)" wx:page_id="8925" id="wx102">Massa</a> </th>
<td id="wx103">
<p id="wx104">{{{massa}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx105">
<th width="45%" style="text-align:left;background-color:#E0F0F0;" id="wx106"><a href="/wit/Dimensioni" title="Dimensioni" wx:linktype="known" wx:pagename="Dimensioni" wx:page_id="1316783" id="wx107">Dimensioni</a> </th>
<td id="wx108">
<p id="wx109">{{{dimensioni_al}}} ({{{dimensioni_pc}}})</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx110">
<th width="45%" style="text-align:left;background-color:#E0F0F0;" id="wx111"><a href="/wit/Magnitudine_assoluta" title="Magnitudine assoluta" wx:linktype="known" wx:pagename="Magnitudine_assoluta" wx:page_id="2934" id="wx112">Magnitudine assoluta</a>
<p id="wx113"> <small title="luce visibile" id="wx114">(V)</small></p>
</th>
<td id="wx115"/>
</tr>

<tr id="wx116">
<th width="45%" style="text-align:left;background-color:#E0F0F0;" id="wx117">
<p id="wx118">Caratteristiche degne di nota</p>
</th>
<td id="wx119">
<p id="wx120">Spirale a fiocchi</p>
</td>
</tr>

<tr id="wx121">
<th colspan="2" style="background-color: #99CCCC; text-align: center;" id="wx122">
<p id="wx123">Altre designazioni</p>
</th>
</tr>

<tr id="wx124">
<td colspan="2" style="text-align:center;" id="wx125">
<p id="wx126">M33, NGC 598</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx127">La <b id="wx128">Galassia del Triangolo</b>, detta anche <b id="wx129">M33</b> (oggetto numero 33 del catalogo di <a href="/wit/Charles_Messier" title="Charles Messier" wx:linktype="known" wx:pagename="Charles_Messier" wx:page_id="1479" id="wx130">Charles Messier</a>), è una <a href="/wit/Galassia_a_spirale" title="Galassia a spirale" wx:linktype="known" wx:pagename="Galassia_a_spirale" wx:page_id="19372" id="wx131">galassia a spirale</a> di tipo <a href="/wit/Sequenza_di_Hubble" title="Sequenza di Hubble" wx:linktype="known" wx:pagename="Sequenza_di_Hubble" wx:page_id="17431" id="wx132">Sc</a> situata nella costellazione del <a href="/wit/Triangulum" title="Triangulum" wx:linktype="known" wx:pagename="Triangulum" wx:page_id="557273" id="wx133">Triangolo</a>.</p>

<div id="wx_toc"/>

<a id="Caratteristiche" name="Caratteristiche"/>
<wx:section level="2" title="Caratteristiche" id="wxsec2"><h2 id="wx134">Caratteristiche</h2>

<p id="wx135">La Galassia del Triangolo è una galassia piuttosto piccola rispetto alle sue vicine - la <a href="/wit/Via_Lattea" title="Via Lattea" wx:linktype="known" wx:pagename="Via_Lattea" wx:page_id="613433" id="wx136">Via Lattea</a> e la <a href="/wit/Galassia_di_Andromeda" title="Galassia di Andromeda" wx:linktype="known" wx:pagename="Galassia_di_Andromeda" wx:page_id="2188" id="wx137">Galassia di Andromeda</a> - ma in realtà ha dimensioni medie rispetto alle altre galassie spirali presenti nell'Universo. In particolare, è il terzo membro del <a href="/wit/Gruppo_Locale" title="Gruppo Locale" wx:linktype="known" wx:pagename="Gruppo_Locale" wx:page_id="2083" id="wx138">Gruppo Locale</a> per grandezza, dopo la <a href="/wit/Galassia_di_Andromeda" title="Galassia di Andromeda" wx:linktype="known" wx:pagename="Galassia_di_Andromeda" wx:page_id="2188" id="wx139">Galassia di Andromeda</a> e la <a href="/wit/Via_Lattea" title="Via Lattea" wx:linktype="known" wx:pagename="Via_Lattea" wx:page_id="613433" id="wx140">Via Lattea</a>, e potrebbe essere un compagno della stessa <a href="/wit/Galassia_di_Andromeda" title="Galassia di Andromeda" wx:linktype="known" wx:pagename="Galassia_di_Andromeda" wx:page_id="2188" id="wx141">Galassia di Andromeda</a>, a cui è gravitazionalmente legata. <a href="/wit/LGS_3" class="new" title="LGS 3" wx:linktype="unknown" wx:pagename="LGS_3" id="wx142">LGS 3</a>, una delle piccole galassie membro del Gruppo Locale, è un satellite di M33.</p>

<p id="wx143">Dal punto di vista della sua conformazione, M33 è un esempio di <a href="/wit/Spirale_a_fiocchi" class="new" title="Spirale a fiocchi" wx:linktype="unknown" wx:pagename="Spirale_a_fiocchi" id="wx144">spirale a fiocchi</a>. Le galassie a spirale possono presentare bracci omogenei e ben definiti, oppure bracci in cui le polveri e i gas non sono distribuiti in maniera uniforme ma aggregati in collassi locali. Si pensa che la distribuzione più o meno omogenea del materiale galattico dipenda dalla forza di un'onda di densità, che trasporta il materiale e, in effetti, dà origine ai bracci stessi. Se l'onda di densità è potente, il materiale si dispone in bracci netti ed omogenei; se invece l'onda è debole o assente, il materiale si aggrega in grumi. Quest'ultima situazione dà origine al tipico aspetto "fioccoso" delle galassie a spirale a fiocchi.</p>

<a id="Osservazione" name="Osservazione"/>
</wx:section><wx:section level="2" title="Osservazione" id="wxsec3"><h2 id="wx145">Osservazione</h2>

<div class="wx_image" wx:align="left" wx:thumb="thumb" id="wx146"><a href="/wit/Immagine:Triangulum.nebula.full.jpg" title="La regione H II NGC 604 all'interno della Galassia del Triangolo." wx:linktype="image" wx:pagename="Immagine:Triangulum.nebula.full.jpg" id="wx147"><img src="/wit/Immagine:Triangulum.nebula.full.jpg" alt="La regione H II NGC 604 all'interno della Galassia del Triangolo." width="240" id="wx148"/></a> 

<div class="thumbcaption" id="wx149">
<p id="wx150">La <a href="/wit/Regione_H_II" title="Regione H II" wx:linktype="known" wx:pagename="Regione_H_II" wx:page_id="11284" id="wx151">regione H II</a> <a href="/wit/NGC_604" class="new" title="NGC 604" wx:linktype="unknown" wx:pagename="NGC_604" id="wx152">NGC 604</a> all'interno della Galassia del Triangolo.</p>
</div>
</div>

<p id="wx153">M33 fu probabilmente scoperta prima del <a href="/wit/1654" title="1654" wx:linktype="known" wx:pagename="1654" wx:page_id="5498" id="wx154">1654</a> da <a href="/wit/Hodierna" title="Hodierna" wx:linktype="known" wx:pagename="Hodierna" wx:page_id="1185859" id="wx155">Hodierna</a>, che potrebbe averla accorpata all'<a href="/wit/Ammasso_aperto" title="Ammasso aperto" wx:linktype="known" wx:pagename="Ammasso_aperto" wx:page_id="550" id="wx156">ammasso aperto</a> <a href="/wit/New_General_Catalogue" title="New General Catalogue" wx:linktype="known" wx:pagename="New_General_Catalogue" wx:page_id="3086" id="wx157">NGC</a> 752. Fu scoperta indipendentemente da <a href="/wit/Charles_Messier" title="Charles Messier" wx:linktype="known" wx:pagename="Charles_Messier" wx:page_id="1479" id="wx158">Charles Messier</a>, che la catalogò come M33 il <a href="/wit/25_agosto" title="25 agosto" wx:linktype="known" wx:pagename="25_agosto" wx:page_id="5198" id="wx159">25 agosto</a> <a href="/wit/1764" title="1764" wx:linktype="known" wx:pagename="1764" wx:page_id="5546" id="wx160">1764</a>. M33 fu anche catalogata indipendentemente da <a href="/wit/William_Herschel" title="William Herschel" wx:linktype="known" wx:pagename="William_Herschel" wx:page_id="4566" id="wx161">William Herschel</a> l'<a href="/wit/11_settembre" title="11 settembre" wx:linktype="known" wx:pagename="11_settembre" wx:page_id="5230" id="wx162">11 settembre</a> <a href="/wit/1784" title="1784" wx:linktype="known" wx:pagename="1784" wx:page_id="5340" id="wx163">1784</a>, assegnandole il numero H V.17. Fu una delle prime "nebulose a spirale" identificate come tali da <a href="/wit/William_Parsons" title="William Parsons" wx:linktype="known" wx:pagename="William_Parsons" wx:page_id="53562" id="wx164">William Parsons</a>.</p>

<p id="wx165">Herschel inoltre catalogò la <a href="/wit/Regione_H_II" title="Regione H II" wx:linktype="known" wx:pagename="Regione_H_II" wx:page_id="11284" id="wx166">regione H II</a> (una <a href="/wit/Nebulosa_ad_emissione" title="Nebulosa ad emissione" wx:linktype="known" wx:pagename="Nebulosa_ad_emissione" wx:page_id="49759" id="wx167">nebulosa ad emissione</a> contenente <a href="/wit/Idrogeno" title="Idrogeno" wx:linktype="known" wx:pagename="Idrogeno" wx:page_id="2339" id="wx168">idrogeno</a> <a href="/wit/Ione" title="Ione" wx:linktype="known" wx:pagename="Ione" wx:page_id="9365" id="wx169">ionizzato</a>) più brillante della galassia del Triangolo come H III.150, separatamente dalla galassia. La regione H II finì con l'avere il numero NGC 604. Si trova nell'angolo nord-est della galassia, ed è una delle regioni H II più grandi conosciute, con un diametro di quasi 1500 <a href="/wit/Anno_luce" title="Anno luce" wx:linktype="known" wx:pagename="Anno_luce" wx:page_id="342" id="wx170">anni luce</a> e uno <a href="/wit/Spettro_%28astronomia%29" title="Spettro (astronomia)" wx:linktype="known" wx:pagename="Spettro_(astronomia)" wx:page_id="350184" id="wx171">spettro</a> elettromagnetico simile alla <a href="/wit/Nebulosa_di_Orione" title="Nebulosa di Orione" wx:linktype="known" wx:pagename="Nebulosa_di_Orione" wx:page_id="3094" id="wx172">Nebulosa di Orione</a>.</p>

<p id="wx173">Questa galassia può essere vista ad <a href="/wit/Occhio_nudo" title="Occhio nudo" wx:linktype="known" wx:pagename="Occhio_nudo" wx:page_id="42698" id="wx174">occhio nudo</a> sotto un cielo eccezionalmente buono, e per la maggior parte delle persone è l'oggetto visibile più distante.<br style="clear:both;" id="wx175"/>
</p>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec4"><h2 id="wx176">Voci correlate</h2>

<ul id="wx177">
<li id="wx178"><a href="/wit/Catalogo_di_Messier" title="Catalogo di Messier" wx:linktype="known" wx:pagename="Catalogo_di_Messier" wx:page_id="12466" id="wx179">Catalogo di Messier</a></li>

<li id="wx180"><a href="/wit/Charles_Messier" title="Charles Messier" wx:linktype="known" wx:pagename="Charles_Messier" wx:page_id="1479" id="wx181">Charles Messier</a></li>

<li id="wx182"><a href="/wit/New_General_Catalogue" title="New General Catalogue" wx:linktype="known" wx:pagename="New_General_Catalogue" wx:page_id="3086" id="wx183">Nuovo Catalogo Generale (NGC)</a></li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec5"><h2 id="wx184">Collegamenti esterni</h2>

<ul id="wx185">
<li id="wx186"><a href="http://www.seds.org/messier/m/m033.html" class="external text" wx:linktype="external" rel="nofollow" id="wx187">Messier 33</a>
<p id="wx188">, SEDS Messier pages</p>
</li>
</ul>

<wx:template id="wx_t2" pagename="Template:CatalogoMessier" page_id="539481"/>
<center id="wx189">
<div class="NavFrame" style="clear:left; width:600px; align:center;" id="wx190">
<div class="NavHead" style="margin:0 auto; background:#CEDAF2; padding:3px; border:1px solid #003399; text-align:center" id="wx191"><b id="wx192">Oggetti del <a href="/wit/Catalogo_di_Messier" title="Catalogo di Messier" wx:linktype="known" wx:pagename="Catalogo_di_Messier" wx:page_id="12466" id="wx193">Catalogo di Messier</a></b></div>

<div class="NavContent" style="text-align:left" id="wx194">
<table class="WSerieH" style="margin-top:.5em; margin:0 auto; width:600px; background:#CEDAF2; padding:3px; border:1px solid #003399; text-align:center" cellspacing="1" id="wx195">
<tr style="font-size:0.9em" bgcolor="white" id="wx196">
<td id="wx197"><a href="/wit/Nebulosa_del_Granchio" title="Nebulosa del Granchio" wx:linktype="known" wx:pagename="Nebulosa_del_Granchio" wx:page_id="11680" id="wx198">M1</a> </td>
<td id="wx199"><a href="/wit/M2_%28astronomia%29" title="M2 (astronomia)" wx:linktype="known" wx:pagename="M2_(astronomia)" wx:page_id="133737" id="wx200">M2</a> </td>
<td id="wx201"><a href="/wit/M3_%28astronomia%29" title="M3 (astronomia)" wx:linktype="known" wx:pagename="M3_(astronomia)" wx:page_id="148843" id="wx202">M3</a> </td>
<td id="wx203"><a href="/wit/M4_%28astronomia%29" title="M4 (astronomia)" wx:linktype="known" wx:pagename="M4_(astronomia)" wx:page_id="42082" id="wx204">M4</a> </td>
<td id="wx205"><a href="/wit/M5_%28astronomia%29" title="M5 (astronomia)" wx:linktype="known" wx:pagename="M5_(astronomia)" wx:page_id="148943" id="wx206">M5</a> </td>
<td id="wx207"><a href="/wit/Ammasso_della_Farfalla" title="Ammasso della Farfalla" wx:linktype="known" wx:pagename="Ammasso_della_Farfalla" wx:page_id="42087" id="wx208">M6</a> </td>
<td id="wx209"><a href="/wit/M7_%28astronomia%29" title="M7 (astronomia)" wx:linktype="known" wx:pagename="M7_(astronomia)" wx:page_id="42103" id="wx210">M7</a> </td>
<td id="wx211"><a href="/wit/Nebulosa_Laguna" title="Nebulosa Laguna" wx:linktype="known" wx:pagename="Nebulosa_Laguna" wx:page_id="42124" id="wx212">M8</a> </td>
<td id="wx213"><a href="/wit/M9_%28astronomia%29" title="M9 (astronomia)" wx:linktype="known" wx:pagename="M9_(astronomia)" wx:page_id="149507" id="wx214">M9</a> </td>
<td id="wx215"><a href="/wit/M10_%28astronomia%29" title="M10 (astronomia)" wx:linktype="known" wx:pagename="M10_(astronomia)" wx:page_id="150479" id="wx216">M10</a> </td>
<td rowspan="11" id="wx217"><a href="/wit/Immagine:Messier.all.750pix.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Messier.all.750pix.jpg" id="wx218"><img src="/wit/Immagine:Messier.all.750pix.jpg" alt="" width="280" id="wx219"/></a> </td>
</tr>

<tr style="font-size:0.9em" bgcolor="white" id="wx220">
<td id="wx221"><a href="/wit/Ammasso_dell%27Anitra_Selvatica" title="Ammasso dell'Anitra Selvatica" wx:linktype="known" wx:pagename="Ammasso_dell'Anitra_Selvatica" wx:page_id="42131" id="wx222">M11</a> </td>
<td id="wx223"><a href="/wit/M12_%28astronomia%29" title="M12 (astronomia)" wx:linktype="known" wx:pagename="M12_(astronomia)" wx:page_id="151171" id="wx224">M12</a> </td>
<td id="wx225"><a href="/wit/Ammasso_Globulare_di_Ercole" title="Ammasso Globulare di Ercole" wx:linktype="known" wx:pagename="Ammasso_Globulare_di_Ercole" wx:page_id="74067" id="wx226">M13</a> </td>
<td id="wx227"><a href="/wit/M14_%28astronomia%29" title="M14 (astronomia)" wx:linktype="known" wx:pagename="M14_(astronomia)" wx:page_id="151564" id="wx228">M14</a> </td>
<td id="wx229"><a href="/wit/M15_%28astronomia%29" title="M15 (astronomia)" wx:linktype="known" wx:pagename="M15_(astronomia)" wx:page_id="151584" id="wx230">M15</a> </td>
<td id="wx231"><a href="/wit/Nebulosa_Aquila" title="Nebulosa Aquila" wx:linktype="known" wx:pagename="Nebulosa_Aquila" wx:page_id="42257" id="wx232">M16</a> </td>
<td id="wx233"><a href="/wit/Nebulosa_Omega" title="Nebulosa Omega" wx:linktype="known" wx:pagename="Nebulosa_Omega" wx:page_id="151763" id="wx234">M17</a> </td>
<td id="wx235"><a href="/wit/M18_%28astronomia%29" title="M18 (astronomia)" wx:linktype="known" wx:pagename="M18_(astronomia)" wx:page_id="151847" id="wx236">M18</a> </td>
<td id="wx237"><a href="/wit/M19_%28astronomia%29" title="M19 (astronomia)" wx:linktype="known" wx:pagename="M19_(astronomia)" wx:page_id="151860" id="wx238">M19</a> </td>
<td id="wx239"><a href="/wit/Nebulosa_Trifida" title="Nebulosa Trifida" wx:linktype="known" wx:pagename="Nebulosa_Trifida" wx:page_id="42377" id="wx240">M20</a> </td>
</tr>

<tr style="font-size:0.9em" bgcolor="white" id="wx241">
<td id="wx242"><a href="/wit/M21_%28astronomia%29" title="M21 (astronomia)" wx:linktype="known" wx:pagename="M21_(astronomia)" wx:page_id="151871" id="wx243">M21</a> </td>
<td id="wx244"><a href="/wit/M22_%28astronomia%29" title="M22 (astronomia)" wx:linktype="known" wx:pagename="M22_(astronomia)" wx:page_id="151959" id="wx245">M22</a> </td>
<td id="wx246"><a href="/wit/M23_%28astronomia%29" title="M23 (astronomia)" wx:linktype="known" wx:pagename="M23_(astronomia)" wx:page_id="309178" id="wx247">M23</a> </td>
<td id="wx248"><a href="/wit/Nube_di_stelle_del_Sagittario" title="Nube di stelle del Sagittario" wx:linktype="known" wx:pagename="Nube_di_stelle_del_Sagittario" wx:page_id="190815" id="wx249">M24</a> </td>
<td id="wx250"><a href="/wit/Ammasso_aperto_M25" title="Ammasso aperto M25" wx:linktype="known" wx:pagename="Ammasso_aperto_M25" wx:page_id="479606" id="wx251">M25</a> </td>
<td id="wx252"><a href="/wit/M26_%28astronomia%29" title="M26 (astronomia)" wx:linktype="known" wx:pagename="M26_(astronomia)" wx:page_id="479784" id="wx253">M26</a> </td>
<td id="wx254"><a href="/wit/Nebulosa_Manubrio" title="Nebulosa Manubrio" wx:linktype="known" wx:pagename="Nebulosa_Manubrio" wx:page_id="42429" id="wx255">M27</a> </td>
<td id="wx256"><a href="/wit/M28_%28astronomia%29" title="M28 (astronomia)" wx:linktype="known" wx:pagename="M28_(astronomia)" wx:page_id="479869" id="wx257">M28</a> </td>
<td id="wx258"><a href="/wit/M29_%28astronomia%29" title="M29 (astronomia)" wx:linktype="known" wx:pagename="M29_(astronomia)" wx:page_id="487622" id="wx259">M29</a> </td>
<td id="wx260"><a href="/wit/M30_%28astronomia%29" title="M30 (astronomia)" wx:linktype="known" wx:pagename="M30_(astronomia)" wx:page_id="488509" id="wx261">M30</a> </td>
</tr>

<tr style="font-size:0.9em" bgcolor="white" id="wx262">
<td id="wx263"><a href="/wit/Galassia_di_Andromeda" title="Galassia di Andromeda" wx:linktype="known" wx:pagename="Galassia_di_Andromeda" wx:page_id="2188" id="wx264">M31</a> </td>
<td id="wx265"><a href="/wit/M32_%28astronomia%29" title="M32 (astronomia)" wx:linktype="known" wx:pagename="M32_(astronomia)" wx:page_id="151967" id="wx266">M32</a> </td>
<td id="wx267"><a href="/wit/Galassia_del_Triangolo" title="Galassia del Triangolo" wx:linktype="self" wx:pagename="Galassia_del_Triangolo" wx:page_id="2189" id="wx268">M33</a> </td>
<td id="wx269"><a href="/wit/M34_%28astronomia%29" title="M34 (astronomia)" wx:linktype="known" wx:pagename="M34_(astronomia)" wx:page_id="509896" id="wx270">M34</a> </td>
<td id="wx271"><a href="/wit/M35_%28astronomia%29" title="M35 (astronomia)" wx:linktype="known" wx:pagename="M35_(astronomia)" wx:page_id="152042" id="wx272">M35</a> </td>
<td id="wx273"><a href="/wit/M36_%28astronomia%29" title="M36 (astronomia)" wx:linktype="known" wx:pagename="M36_(astronomia)" wx:page_id="509982" id="wx274">M36</a> </td>
<td id="wx275"><a href="/wit/M37_%28astronomia%29" title="M37 (astronomia)" wx:linktype="known" wx:pagename="M37_(astronomia)" wx:page_id="152059" id="wx276">M37</a> </td>
<td id="wx277"><a href="/wit/M38_%28astronomia%29" title="M38 (astronomia)" wx:linktype="known" wx:pagename="M38_(astronomia)" wx:page_id="513305" id="wx278">M38</a> </td>
<td id="wx279"><a href="/wit/M39_%28astronomia%29" title="M39 (astronomia)" wx:linktype="known" wx:pagename="M39_(astronomia)" wx:page_id="513316" id="wx280">M39</a> </td>
<td id="wx281"><a href="/wit/M40_%28astronomia%29" title="M40 (astronomia)" wx:linktype="known" wx:pagename="M40_(astronomia)" wx:page_id="513328" id="wx282">M40</a> </td>
</tr>

<tr style="font-size:0.9em" bgcolor="white" id="wx283">
<td id="wx284"><a href="/wit/M41_%28astronomia%29" title="M41 (astronomia)" wx:linktype="known" wx:pagename="M41_(astronomia)" wx:page_id="409117" id="wx285">M41</a> </td>
<td id="wx286"><a href="/wit/Nebulosa_di_Orione" title="Nebulosa di Orione" wx:linktype="known" wx:pagename="Nebulosa_di_Orione" wx:page_id="3094" id="wx287">M42</a> </td>
<td id="wx288"><a href="/wit/Nebulosa_De_Mairan" title="Nebulosa De Mairan" wx:linktype="known" wx:pagename="Nebulosa_De_Mairan" wx:page_id="514576" id="wx289">M43</a> </td>
<td id="wx290"><a href="/wit/Ammasso_Alveare" title="Ammasso Alveare" wx:linktype="known" wx:pagename="Ammasso_Alveare" wx:page_id="1609230" id="wx291">M44</a> </td>
<td id="wx292"><a href="/wit/Pleiadi_%28astronomia%29" title="Pleiadi (astronomia)" wx:linktype="known" wx:pagename="Pleiadi_(astronomia)" wx:page_id="702165" id="wx293">M45</a> </td>
<td id="wx294"><a href="/wit/M46_%28astronomia%29" title="M46 (astronomia)" wx:linktype="known" wx:pagename="M46_(astronomia)" wx:page_id="515514" id="wx295">M46</a> </td>
<td id="wx296"><a href="/wit/M47_%28astronomia%29" title="M47 (astronomia)" wx:linktype="known" wx:pagename="M47_(astronomia)" wx:page_id="515524" id="wx297">M47</a> </td>
<td id="wx298"><a href="/wit/M48_%28astronomia%29" title="M48 (astronomia)" wx:linktype="known" wx:pagename="M48_(astronomia)" wx:page_id="518827" id="wx299">M48</a> </td>
<td id="wx300"><a href="/wit/M49_%28astronomia%29" title="M49 (astronomia)" wx:linktype="known" wx:pagename="M49_(astronomia)" wx:page_id="503346" id="wx301">M49</a> </td>
<td id="wx302"><a href="/wit/M50_%28astronomia%29" title="M50 (astronomia)" wx:linktype="known" wx:pagename="M50_(astronomia)" wx:page_id="518866" id="wx303">M50</a> </td>
</tr>

<tr style="font-size:0.9em" bgcolor="white" id="wx304">
<td id="wx305"><a href="/wit/Galassia_vortice" title="Galassia vortice" wx:linktype="known" wx:pagename="Galassia_vortice" wx:page_id="42598" id="wx306">M51</a> </td>
<td id="wx307"><a href="/wit/M52_%28astronomia%29" title="M52 (astronomia)" wx:linktype="known" wx:pagename="M52_(astronomia)" wx:page_id="519222" id="wx308">M52</a> </td>
<td id="wx309"><a href="/wit/M53_%28astronomia%29" title="M53 (astronomia)" wx:linktype="known" wx:pagename="M53_(astronomia)" wx:page_id="519234" id="wx310">M53</a> </td>
<td id="wx311"><a href="/wit/M54_%28astronomia%29" title="M54 (astronomia)" wx:linktype="known" wx:pagename="M54_(astronomia)" wx:page_id="519541" id="wx312">M54</a> </td>
<td id="wx313"><a href="/wit/M55_%28astronomia%29" title="M55 (astronomia)" wx:linktype="known" wx:pagename="M55_(astronomia)" wx:page_id="519585" id="wx314">M55</a> </td>
<td id="wx315"><a href="/wit/M56_%28astronomia%29" title="M56 (astronomia)" wx:linktype="known" wx:pagename="M56_(astronomia)" wx:page_id="519605" id="wx316">M56</a> </td>
<td id="wx317"><a href="/wit/Nebulosa_anello" title="Nebulosa anello" wx:linktype="known" wx:pagename="Nebulosa_anello" wx:page_id="42638" id="wx318">M57</a> </td>
<td id="wx319"><a href="/wit/M58_%28astronomia%29" title="M58 (astronomia)" wx:linktype="known" wx:pagename="M58_(astronomia)" wx:page_id="519692" id="wx320">M58</a> </td>
<td id="wx321"><a href="/wit/M59_%28astronomia%29" title="M59 (astronomia)" wx:linktype="known" wx:pagename="M59_(astronomia)" wx:page_id="509025" id="wx322">M59</a> </td>
<td id="wx323"><a href="/wit/Messier_60" title="Messier 60" wx:linktype="known" wx:pagename="Messier_60" wx:page_id="1807967" id="wx324">M60</a> </td>
</tr>

<tr style="font-size:0.9em" bgcolor="white" id="wx325">
<td id="wx326"><a href="/wit/M61_%28astronomia%29" title="M61 (astronomia)" wx:linktype="known" wx:pagename="M61_(astronomia)" wx:page_id="519712" id="wx327">M61</a> </td>
<td id="wx328"><a href="/wit/M62_%28astronomia%29" title="M62 (astronomia)" wx:linktype="known" wx:pagename="M62_(astronomia)" wx:page_id="518574" id="wx329">M62</a> </td>
<td id="wx330"><a href="/wit/Galassia_Girasole" title="Galassia Girasole" wx:linktype="known" wx:pagename="Galassia_Girasole" wx:page_id="519734" id="wx331">M63</a> </td>
<td id="wx332"><a href="/wit/Galassia_Occhio_Nero" title="Galassia Occhio Nero" wx:linktype="known" wx:pagename="Galassia_Occhio_Nero" wx:page_id="42656" id="wx333">M64</a> </td>
<td id="wx334"><a href="/wit/M65_%28astronomia%29" title="M65 (astronomia)" wx:linktype="known" wx:pagename="M65_(astronomia)" wx:page_id="151163" id="wx335">M65</a> </td>
<td id="wx336"><a href="/wit/M66_%28astronomia%29" title="M66 (astronomia)" wx:linktype="known" wx:pagename="M66_(astronomia)" wx:page_id="151162" id="wx337">M66</a> </td>
<td id="wx338"><a href="/wit/M67_%28astronomia%29" title="M67 (astronomia)" wx:linktype="known" wx:pagename="M67_(astronomia)" wx:page_id="518495" id="wx339">M67</a> </td>
<td id="wx340"><a href="/wit/M68_%28astronomia%29" title="M68 (astronomia)" wx:linktype="known" wx:pagename="M68_(astronomia)" wx:page_id="519755" id="wx341">M68</a> </td>
<td id="wx342"><a href="/wit/M69_%28astronomia%29" title="M69 (astronomia)" wx:linktype="known" wx:pagename="M69_(astronomia)" wx:page_id="519783" id="wx343">M69</a> </td>
<td id="wx344"><a href="/wit/M70_%28astronomia%29" title="M70 (astronomia)" wx:linktype="known" wx:pagename="M70_(astronomia)" wx:page_id="514524" id="wx345">M70</a> </td>
</tr>

<tr style="font-size:0.9em" bgcolor="white" id="wx346">
<td id="wx347"><a href="/wit/M71_%28astronomia%29" title="M71 (astronomia)" wx:linktype="known" wx:pagename="M71_(astronomia)" wx:page_id="520017" id="wx348">M71</a> </td>
<td id="wx349"><a href="/wit/M72_%28ammasso_globulare%29" title="M72 (ammasso globulare)" wx:linktype="known" wx:pagename="M72_(ammasso_globulare)" wx:page_id="517973" id="wx350">M72</a> </td>
<td id="wx351"><a href="/wit/M73_%28astronomia%29" title="M73 (astronomia)" wx:linktype="known" wx:pagename="M73_(astronomia)" wx:page_id="520066" id="wx352">M73</a> </td>
<td id="wx353"><a href="/wit/M74_%28astronomia%29" title="M74 (astronomia)" wx:linktype="known" wx:pagename="M74_(astronomia)" wx:page_id="152298" id="wx354">M74</a> </td>
<td id="wx355"><a href="/wit/M75_%28astronomia%29" title="M75 (astronomia)" wx:linktype="known" wx:pagename="M75_(astronomia)" wx:page_id="509964" id="wx356">M75</a> </td>
<td id="wx357"><a href="/wit/Nebulosa_piccola_campana_muta" title="Nebulosa piccola campana muta" wx:linktype="known" wx:pagename="Nebulosa_piccola_campana_muta" wx:page_id="152894" id="wx358">M76</a> </td>
<td id="wx359"><a href="/wit/M77_%28astronomia%29" title="M77 (astronomia)" wx:linktype="known" wx:pagename="M77_(astronomia)" wx:page_id="515252" id="wx360">M77</a> </td>
<td id="wx361"><a href="/wit/M78_%28astronomia%29" title="M78 (astronomia)" wx:linktype="known" wx:pagename="M78_(astronomia)" wx:page_id="509882" id="wx362">M78</a> </td>
<td id="wx363"><a href="/wit/M79_%28astronomia%29" title="M79 (astronomia)" wx:linktype="known" wx:pagename="M79_(astronomia)" wx:page_id="516117" id="wx364">M79</a> </td>
<td id="wx365"><a href="/wit/M80_%28astronomia%29" title="M80 (astronomia)" wx:linktype="known" wx:pagename="M80_(astronomia)" wx:page_id="497796" id="wx366">M80</a> </td>
</tr>

<tr style="font-size:0.9em" bgcolor="white" id="wx367">
<td id="wx368"><a href="/wit/Galassia_di_Bode" title="Galassia di Bode" wx:linktype="known" wx:pagename="Galassia_di_Bode" wx:page_id="42741" id="wx369">M81</a> </td>
<td id="wx370"><a href="/wit/Galassia_Sigaro" title="Galassia Sigaro" wx:linktype="known" wx:pagename="Galassia_Sigaro" wx:page_id="85280" id="wx371">M82</a> </td>
<td id="wx372"><a href="/wit/Galassia_girandola_del_sud" title="Galassia girandola del sud" wx:linktype="known" wx:pagename="Galassia_girandola_del_sud" wx:page_id="516122" id="wx373">M83</a> </td>
<td id="wx374"><a href="/wit/M84_%28astronomia%29" title="M84 (astronomia)" wx:linktype="known" wx:pagename="M84_(astronomia)" wx:page_id="502908" id="wx375">M84</a> </td>
<td id="wx376"><a href="/wit/M85_%28astronomia%29" title="M85 (astronomia)" wx:linktype="known" wx:pagename="M85_(astronomia)" wx:page_id="516133" id="wx377">M85</a> </td>
<td id="wx378"><a href="/wit/M86_%28astronomia%29" title="M86 (astronomia)" wx:linktype="known" wx:pagename="M86_(astronomia)" wx:page_id="284249" id="wx379">M86</a> </td>
<td id="wx380"><a href="/wit/Galassia_Virgo_A" title="Galassia Virgo A" wx:linktype="known" wx:pagename="Galassia_Virgo_A" wx:page_id="20738" id="wx381">M87</a> </td>
<td id="wx382"><a href="/wit/M88_%28astronomia%29" title="M88 (astronomia)" wx:linktype="known" wx:pagename="M88_(astronomia)" wx:page_id="516135" id="wx383">M88</a> </td>
<td id="wx384"><a href="/wit/M89_%28astronomia%29" title="M89 (astronomia)" wx:linktype="known" wx:pagename="M89_(astronomia)" wx:page_id="509865" id="wx385">M89</a> </td>
<td id="wx386"><a href="/wit/M90_%28astronomia%29" title="M90 (astronomia)" wx:linktype="known" wx:pagename="M90_(astronomia)" wx:page_id="210917" id="wx387">M90</a> </td>
</tr>

<tr style="font-size:0.9em" bgcolor="white" id="wx388">
<td id="wx389"><a href="/wit/M91_%28astronomia%29" title="M91 (astronomia)" wx:linktype="known" wx:pagename="M91_(astronomia)" wx:page_id="520089" id="wx390">M91</a> </td>
<td id="wx391"><a href="/wit/M92_%28astronomia%29" title="M92 (astronomia)" wx:linktype="known" wx:pagename="M92_(astronomia)" wx:page_id="152330" id="wx392">M92</a> </td>
<td id="wx393"><a href="/wit/M93_%28astronomia%29" title="M93 (astronomia)" wx:linktype="known" wx:pagename="M93_(astronomia)" wx:page_id="509933" id="wx394">M93</a> </td>
<td id="wx395"><a href="/wit/M94_%28astronomia%29" title="M94 (astronomia)" wx:linktype="known" wx:pagename="M94_(astronomia)" wx:page_id="520109" id="wx396">M94</a> </td>
<td id="wx397"><a href="/wit/M95_%28astronomia%29" title="M95 (astronomia)" wx:linktype="known" wx:pagename="M95_(astronomia)" wx:page_id="504492" id="wx398">M95</a> </td>
<td id="wx399"><a href="/wit/M96_%28astronomia%29" title="M96 (astronomia)" wx:linktype="known" wx:pagename="M96_(astronomia)" wx:page_id="504481" id="wx400">M96</a> </td>
<td id="wx401"><a href="/wit/Nebulosa_Gufo" title="Nebulosa Gufo" wx:linktype="known" wx:pagename="Nebulosa_Gufo" wx:page_id="152909" id="wx402">M97</a> </td>
<td id="wx403"><a href="/wit/M98_%28astronomia%29" title="M98 (astronomia)" wx:linktype="known" wx:pagename="M98_(astronomia)" wx:page_id="520121" id="wx404">M98</a> </td>
<td id="wx405"><a href="/wit/M99_%28astronomia%29" title="M99 (astronomia)" wx:linktype="known" wx:pagename="M99_(astronomia)" wx:page_id="502847" id="wx406">M99</a> </td>
<td id="wx407"><a href="/wit/M100" title="M100" wx:linktype="known" wx:pagename="M100" wx:page_id="98906" id="wx408">M100</a> </td>
</tr>

<tr style="font-size:0.9em" bgcolor="white" id="wx409">
<td id="wx410"><a href="/wit/Galassia_girandola" title="Galassia girandola" wx:linktype="known" wx:pagename="Galassia_girandola" wx:page_id="152361" id="wx411">M101</a> </td>
<td id="wx412"><a href="/wit/M102" title="M102" wx:linktype="known" wx:pagename="M102" wx:page_id="153012" id="wx413">M102</a> </td>
<td id="wx414"><a href="/wit/M103" title="M103" wx:linktype="known" wx:pagename="M103" wx:page_id="520358" id="wx415">M103</a> </td>
<td id="wx416"><a href="/wit/M104" title="M104" wx:linktype="known" wx:pagename="M104" wx:page_id="42211" id="wx417">M104</a> </td>
<td id="wx418"><a href="/wit/M105" title="M105" wx:linktype="known" wx:pagename="M105" wx:page_id="520365" id="wx419">M105</a> </td>
<td id="wx420"><a href="/wit/M106" title="M106" wx:linktype="known" wx:pagename="M106" wx:page_id="130900" id="wx421">M106</a> </td>
<td id="wx422"><a href="/wit/M107" title="M107" wx:linktype="known" wx:pagename="M107" wx:page_id="520378" id="wx423">M107</a> </td>
<td id="wx424"><a href="/wit/M108" title="M108" wx:linktype="known" wx:pagename="M108" wx:page_id="520389" id="wx425">M108</a> </td>
<td id="wx426"><a href="/wit/M109" title="M109" wx:linktype="known" wx:pagename="M109" wx:page_id="520397" id="wx427">M109</a> </td>
<td id="wx428"><a href="/wit/M110" title="M110" wx:linktype="known" wx:pagename="M110" wx:page_id="152587" id="wx429">M110</a> </td>
</tr>
</table>
</div>
</div>
</center>

<p id="wx430"><br id="wx431"/>
</p>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:Galassie_più_luminose" page_id="1837886"/>
<table style="background:#FFFFFF; margin:auto; margin-top:.5em; text-align:center" width="52%" class="toccolours itwiki_template_toc" id="wx432">
<tr id="wx433">
<th style="background:#CCF" id="wx434">
<p id="wx435">Le 20 <a href="/wit/Galassia" title="Galassia" wx:linktype="known" wx:pagename="Galassia" wx:page_id="103861" id="wx436">galassie</a> più luminose della volta celeste (Via Lattea esclusa)</p>
</th>
</tr>

<tr id="wx437">
<td style="background:#F5F5F5" id="wx438"><a href="/wit/Grande_Nube_di_Magellano" title="Grande Nube di Magellano" wx:linktype="known" wx:pagename="Grande_Nube_di_Magellano" wx:page_id="2190" id="wx439">Grande Nube di Magellano</a>
<p id="wx440">· <a href="/wit/Piccola_Nube_di_Magellano" title="Piccola Nube di Magellano" wx:linktype="known" wx:pagename="Piccola_Nube_di_Magellano" wx:page_id="3557" id="wx441">Piccola Nube di Magellano</a> · <a href="/wit/Galassia_di_Andromeda" title="Galassia di Andromeda" wx:linktype="known" wx:pagename="Galassia_di_Andromeda" wx:page_id="2188" id="wx442">Galassia di Andromeda</a> · <a href="/wit/Galassia_del_Triangolo" title="Galassia del Triangolo" wx:linktype="self" wx:pagename="Galassia_del_Triangolo" wx:page_id="2189" id="wx443">Galassia del Triangolo</a> · <a href="/wit/NGC_5128" title="NGC 5128" wx:linktype="known" wx:pagename="NGC_5128" wx:page_id="1217163" id="wx444">Centaurus A</a> · <a href="/wit/Galassia_di_Bode" title="Galassia di Bode" wx:linktype="known" wx:pagename="Galassia_di_Bode" wx:page_id="42741" id="wx445">Galassia di Bode</a> · <a href="/wit/Galassia_girandola_del_sud" title="Galassia girandola del sud" wx:linktype="known" wx:pagename="Galassia_girandola_del_sud" wx:page_id="516122" id="wx446">Galassia girandola del sud</a> · <a href="/wit/NGC_253" title="NGC 253" wx:linktype="known" wx:pagename="NGC_253" wx:page_id="1424195" id="wx447">Galassia dello Scultore</a> · <a href="/wit/Galassia_girandola" title="Galassia girandola" wx:linktype="known" wx:pagename="Galassia_girandola" wx:page_id="152361" id="wx448">Galassia girandola</a> · <a href="/wit/M32_%28astronomia%29" title="M32 (astronomia)" wx:linktype="known" wx:pagename="M32_(astronomia)" wx:page_id="151967" id="wx449">M32</a> · <a href="/wit/M104" title="M104" wx:linktype="known" wx:pagename="M104" wx:page_id="42211" id="wx450">Galassia Sombrero</a> · <a href="/wit/M94_%28astronomia%29" title="M94 (astronomia)" wx:linktype="known" wx:pagename="M94_(astronomia)" wx:page_id="520109" id="wx451">M94</a> · <a href="/wit/M110" title="M110" wx:linktype="known" wx:pagename="M110" wx:page_id="152587" id="wx452">M110</a> · <a href="/wit/NGC_300" title="NGC 300" wx:linktype="known" wx:pagename="NGC_300" wx:page_id="1424302" id="wx453">NGC 300</a> · <a href="/wit/Galassia_Sigaro" title="Galassia Sigaro" wx:linktype="known" wx:pagename="Galassia_Sigaro" wx:page_id="85280" id="wx454">Galassia Sigaro</a> · <a href="/wit/Galassia_Vortice" title="Galassia Vortice" wx:linktype="known" wx:pagename="Galassia_Vortice" wx:page_id="136464" id="wx455">Galassia Vortice</a> · <a href="/wit/M49_%28astronomia%29" title="M49 (astronomia)" wx:linktype="known" wx:pagename="M49_(astronomia)" wx:page_id="503346" id="wx456">M49</a> · <a href="/wit/M106" title="M106" wx:linktype="known" wx:pagename="M106" wx:page_id="130900" id="wx457">M106</a> · <a href="/wit/NGC_2403" title="NGC 2403" wx:linktype="known" wx:pagename="NGC_2403" wx:page_id="1838217" id="wx458">NGC 2403</a> · <a href="/wit/Galassia_Virgo_A" title="Galassia Virgo A" wx:linktype="known" wx:pagename="Galassia_Virgo_A" wx:page_id="20738" id="wx459">Virgo A</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Galassia_del_Triangolo" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx460">Categorie</a>: <span dir="ltr" id="wx461"><a href="/wit/Categoria:Galassie_del_Gruppo_Locale" title="Categoria:Galassie del Gruppo Locale" wx:linktype="known" wx:pagename="Categoria:Galassie_del_Gruppo_Locale" wx:page_id="318646" id="wx462">Galassie del Gruppo Locale</a></span> | <span dir="ltr" id="wx463"><a href="/wit/Categoria:Catalogo_di_Messier" title="Categoria:Catalogo di Messier" wx:linktype="known" wx:pagename="Categoria:Catalogo_di_Messier" wx:page_id="524135" id="wx464">Catalogo di Messier</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://bg.wikipedia.org/wiki/M33" class="external" wx:linktype="interwiki" wx:pagename="bg:M33" id="wx465">Български</a> | <a href="http://ca.wikipedia.org/wiki/Gal%C3%A0xia_del_Triangle" class="external" wx:linktype="interwiki" wx:pagename="ca:Galàxia_del_Triangle" id="wx466">Català</a> | <a href="http://co.wikipedia.org/wiki/M33" class="external" wx:linktype="interwiki" wx:pagename="co:M33" id="wx467">Corsu</a> | <a href="http://cs.wikipedia.org/wiki/Galaxie_v_Troj%C3%BAheln%C3%ADku" class="external" wx:linktype="interwiki" wx:pagename="cs:Galaxie_v_Trojúhelníku" id="wx468">Česky</a> | <a href="http://cy.wikipedia.org/wiki/Triangulum_%28galaeth%29" class="external" wx:linktype="interwiki" wx:pagename="cy:Triangulum_(galaeth)" id="wx469">Cymraeg</a> | <a href="http://da.wikipedia.org/wiki/Trekantgalaksen" class="external" wx:linktype="interwiki" wx:pagename="da:Trekantgalaksen" id="wx470">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Dreiecksnebel" class="external" wx:linktype="interwiki" wx:pagename="de:Dreiecksnebel" id="wx471">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Triangulum_Galaxy" class="external" wx:linktype="interwiki" wx:pagename="en:Triangulum_Galaxy" id="wx472">English</a> | <a href="http://eo.wikipedia.org/wiki/M33" class="external" wx:linktype="interwiki" wx:pagename="eo:M33" id="wx473">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Galaxia_del_Tri%C3%A1ngulo" class="external" wx:linktype="interwiki" wx:pagename="es:Galaxia_del_Triángulo" id="wx474">Español</a> | <a href="http://fi.wikipedia.org/wiki/Kolmion_galaksi" class="external" wx:linktype="interwiki" wx:pagename="fi:Kolmion_galaksi" id="wx475">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Galaxie_du_Triangle" class="external" wx:linktype="interwiki" wx:pagename="fr:Galaxie_du_Triangle" id="wx476">Français</a> | <a href="http://hr.wikipedia.org/wiki/Messier_33" class="external" wx:linktype="interwiki" wx:pagename="hr:Messier_33" id="wx477">Hrvatski</a> | <a href="http://hu.wikipedia.org/wiki/Triangulum-galaxis" class="external" wx:linktype="interwiki" wx:pagename="hu:Triangulum-galaxis" id="wx478">Magyar</a> | <a href="http://ja.wikipedia.org/wiki/%E3%81%95%E3%82%93%E3%81%8B%E3%81%8F%E5%BA%A7%E9%8A%80%E6%B2%B3" class="external" wx:linktype="interwiki" wx:pagename="ja:さんかく座銀河" id="wx479">日本語</a> | <a href="http://ko.wikipedia.org/wiki/%EC%82%BC%EA%B0%81%ED%98%95%EC%9E%90%EB%A6%AC_%EC%9D%80%ED%95%98" class="external" wx:linktype="interwiki" wx:pagename="ko:삼각형자리_은하" id="wx480">한국어</a> | <a href="http://lb.wikipedia.org/wiki/NGC_598" class="external" wx:linktype="interwiki" wx:pagename="lb:NGC_598" id="wx481">Lëtzebuergesch</a> | <a href="http://lt.wikipedia.org/wiki/Trikampio_galaktika" class="external" wx:linktype="interwiki" wx:pagename="lt:Trikampio_galaktika" id="wx482">Lietuvių</a> | <a href="http://nl.wikipedia.org/wiki/Driehoeknevel" class="external" wx:linktype="interwiki" wx:pagename="nl:Driehoeknevel" id="wx483">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Galaktyka_Tr%C3%B3jk%C4%85ta" class="external" wx:linktype="interwiki" wx:pagename="pl:Galaktyka_Trójkąta" id="wx484">Polski</a> | <a href="http://pt.wikipedia.org/wiki/NGC_598" class="external" wx:linktype="interwiki" wx:pagename="pt:NGC_598" id="wx485">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%93%D0%B0%D0%BB%D0%B0%D0%BA%D1%82%D0%B8%D0%BA%D0%B0_%D0%A2%D1%80%D0%B5%D1%83%D0%B3%D0%BE%D0%BB%D1%8C%D0%BD%D0%B8%D0%BA%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="ru:Галактика_Треугольника" id="wx486">Русский</a> | <a href="http://sk.wikipedia.org/wiki/Galaxia_v_Trojuholn%C3%ADku" class="external" wx:linktype="interwiki" wx:pagename="sk:Galaxia_v_Trojuholníku" id="wx487">Slovenčina</a> | <a href="http://sl.wikipedia.org/wiki/Galaksija_v_Trikotniku" class="external" wx:linktype="interwiki" wx:pagename="sl:Galaksija_v_Trikotniku" id="wx488">Slovenščina</a> | <a href="http://sv.wikipedia.org/wiki/Triangelgalaxen" class="external" wx:linktype="interwiki" wx:pagename="sv:Triangelgalaxen" id="wx489">Svenska</a> | <a href="http://uk.wikipedia.org/wiki/%D0%93%D0%B0%D0%BB%D0%B0%D0%BA%D1%82%D0%B8%D0%BA%D0%B0_%D0%A2%D1%80%D0%B8%D0%BA%D1%83%D1%82%D0%BD%D0%B8%D0%BA%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="uk:Галактика_Трикутника" id="wx490">Українська</a> | <a href="http://zh.wikipedia.org/wiki/%E4%B8%89%E8%A7%92%E5%BA%A7%E6%98%9F%E7%B3%BB" class="external" wx:linktype="interwiki" wx:pagename="zh:三角座星系" id="wx491">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nome">
<p id="wx492">Galassia del Triangolo</p>
</wx:argument><wx:argument name="immagine">
<a href="/wit/Immagine:M33.jpg" title="La galassia del triangolo" wx:linktype="image" wx:pagename="Immagine:M33.jpg" id="wx493"><img src="/wit/Immagine:M33.jpg" alt="La galassia del triangolo" width="270" id="wx494"/></a>
</wx:argument><wx:argument name="epoca">
<p id="wx495">J2000.0</p>
</wx:argument><wx:argument name="tipo">
<p id="wx496">SAdm</p>
</wx:argument><wx:argument name="ra">
<p id="wx497">01<sup id="wx498">h</sup> 33.9<sup id="wx499">m</sup> 50.8<sup id="wx500">s</sup></p>
</wx:argument><wx:argument name="dec">
<p id="wx501">+30° 39' 37"'</p>
</wx:argument><wx:argument name="dist_al">
<p id="wx502">2,59 milioni <a href="/wit/Anno_luce" title="Anno luce" wx:linktype="known" wx:pagename="Anno_luce" wx:page_id="342" id="wx503">al</a></p>
</wx:argument><wx:argument name="dist_pc"/><wx:argument name="z"/><wx:argument name="appmag_v">
<p id="wx504">+5.7</p>
</wx:argument><wx:argument name="dimensione_v">
<p id="wx505">73' × 45'</p>
</wx:argument><wx:argument name="nome costellazione">
<a href="/wit/Triangulum" title="Triangulum" wx:linktype="known" wx:pagename="Triangulum" wx:page_id="557273" id="wx506">Triangolo</a>
</wx:argument><wx:argument name="raggio_al">
<p id="wx507">30.000 (o 25.000) al</p>
</wx:argument><wx:argument name="absmag_v"/><wx:argument name="note">
<p id="wx508">Spirale a fiocchi</p>
</wx:argument><wx:argument name="nomi">
<p id="wx509">M33, NGC 598</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
</html>
